Subject: RE: Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Nov 2001 13:29:21 -0800 (PST)

Kathy, the Bond Richard is referring to is the NEPOOL Bond 6131506 (issued by Safeco) for $12,000,000 in addition to the $8,000,000 Bond already in place.  The pricing ($3.00 per thousand) is normal and considering the lengths we had to go to get it, we were lucky to get it.  

Safeco was the only Surety that would write the bond.  This is the only choice we had at getting the bond increased. 

Please place invoice in line for payment as soon as possible.  

If you need anything else, please let me know.

 -----Original Message-----
From: 	Bass, Kathy  
Sent:	Friday, November 09, 2001 9:59 AM
To:	Grisaffi, Mary
Subject:	RE: Invoice

Mary, I am having problems getting in the invoice view link. I had to upgrade my Internet Explorer to 5.5, this upgrade caused a problem, the website for Envision viewing of invoices are blank. As soon as I can get my IT guy to look this over I will give you the bond# ASAP.

Thanks,
Kathy 
x39308
----Original Message-----
From: 	Grisaffi, Mary  
Sent:	Wednesday, November 07, 2001 4:27 PM
To:	Bass, Kathy
Subject:	Invoice

Kathy, I received a call from Richard Ring earlier to day referencing  invoice #440677 for $36,000 would you please let me know the bond # so I can check it out.

 << File: Grisaffi, Mary.vcf >>